CVE-2005-2156

2005-07-06T04:00:00
ID CVE-2005-2156
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:51:00

Description

SQL injection vulnerability in news.php in PHPNews 1.2.5 allows remote attackers to execute arbitrary SQL commands via the prevnext parameter.